0

I have recently bought Minecraft and I have 1.7.5. I tried to install Forge but it said that I need to run 1.7.2 at least once. How do I run 1.7.2 with a copy of Minecraft on 1.7.5? I have tried to download Minecraft again, but that didn't work.

3 Answers 3

1

Open your minecraft and at the little updates page it opens when you open minecraft at the bottom left there should be a little drop box and right below it it should say New Profile and Edit Profile. Click edit profile and close to the bottom of the window that that opens it should say something like run version: and then you click 1.7.2 then open minecraft and that should work! Or at least thats how I did it. It should be the same for everyone else.

0

I have created a video tutorial for this which can be found here.

Full Instructions

  • Open the launcher and click Edit Profile

enter image description here

  • Change the version to 1.7.2, (or now you can change it to 1.7.10)

enter image description here

  • Save Profile
  • Click Play

enter image description here

  • Close the game when it is launched.
  • Run Forge 1.7.2 or 1.7.10
  • Forge should now install and run fine
  • It will create a new forge profile which is what you need to launch modded minecraft, Just copy the Mod Jars you want to use to the mods file in the minecraft jar.
  • Click edit profile then open game dir to get to this quickly
-2

Edit your profile and choose to run 1.7.2 (once) before the Forge install. More details here: http://www.wikihow.com/Install-Minecraft-Forge

1
  • Please can you elaborate? Link only answers aren't that great as the contents of the links can change.
    – fredley
    Jul 16, 2014 at 14:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .